
#stacks_in_351_page26 {
	background-color: #FAE5FF;
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_355_page26 {
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_359_page26 {
	margin: 10px 0px 15px 5px;
}

#stacks_in_361_page26 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_361_page26 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_361_page26 {
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_370_page26 {
	margin: 10px 0px 15px 5px;
}

#stacks_in_372_page26 {
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_374_page26 {
	margin: 10px 0px 15px 5px;
}

#stacks_in_378_page26 {
	border: solid #000000;
	border-width:  1px;
	margin: 0px 0px 5px 0px;
}
